## ruby-afm 0.2.0

=== debian/changelog ===
ruby-afm (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #712962)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 25 Jun 2013 22:53:46 +0200
