=== debian/control ===
Source: ruby-afm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-shoulda
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-afm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-afm.git;a=summary
Homepage: https://github.com/halfbyte/afm
XS-Ruby-Versions: all

Package: ruby-afm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library to read Adobe Font Metrics files
 This simple library can read Adobe Font Metrics (afm) files and use the data
 conveniently. Currently, it can parse the afm file and save it in a few
 attributes.
