## ruby-afm 0.2.2

=== debian/changelog ===
ruby-afm (0.2.2-1) unstable; urgency=medium

  * Imported Upstream version 0.2.2
  * Drop ruby_compatibility.patch, not needed any more
  * Add no_bundler.patch to remove require statements for rubygems and bundler
    in tests.
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Use the ruby-tests.rb to run the tests instead of ruby-test-files.yaml
  * Tests use ruby-minitest instead of ruby-shoulda

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Jul 2014 18:13:03 +0200
