=== debian/control ===
Source: ruby-afm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-afm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-afm
Homepage: https://github.com/halfbyte/afm

Package: ruby-afm
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to read Adobe Font Metrics files
 This simple library can read Adobe Font Metrics (afm) files and use the data
 conveniently. Currently, it can parse the afm file and save it in a few
 attributes.
