=== debian/watch ===
version=4
https://gemwatch.debian.net/afm .*/afm-(.*).tar.gz
